$HTTP["host"] =~ "^(www\.)?example\.(com|org|net)" {
  server.document-root = "/var/www/htdocs/domains/example.com"

  accesslog.filename = "|/usr/sbin/cronolog /var/log/lighttpd/%Y/%m/example.com-access_log"
}
